$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2900000.0
    - - 1700000.0
      - -2900000.0
    - - 1700000.0
      - -3000000.0
    - - 1800000.0
      - -3000000.0
    - - 1800000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 2fe4ccf8-c7c3-4989-956a-adda9c7b78d5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - bb53cda2-64db-41c1-acfb-cc8f0abe5cfc
  - 1ec7700e-76f7-43cd-b1bd-1d17d100d43a
  - 1a574dd6-a514-4906-8e37-bf82b751dcde
  - 4fc1944c-f7c5-49fb-bf00-0c4e47279289
  - 8347e9ff-f50b-48b9-afd2-52b5648b0e37
  - bc26a52c-8d21-466f-95a8-f852724cfca1
  - 07ad3461-5231-42b9-92e8-3e61c7d26ebc
  ls7_nbart_geomedian_annual:
  - f319f1a0-3f38-4a35-86d5-5435819638aa
  ls7_nbart_tmad_annual:
  - 468335eb-9f62-4506-8c06-a9b8d124544e
  ls8_fc_albers:
  - 085e814d-ced5-40a3-82a5-387c010a410c
  - b0f02b22-e0d7-431a-8f58-b80df92a5295
  - 62c2c892-22d3-48fd-8659-100120b686df
  - 7e3b670f-2932-4964-8e52-f76ad8066972
  - 377bb107-3157-45e4-a8f0-4d80c1b8d183
  - a1eba924-0751-4780-a398-09a1af2e496d
  - d96d31d4-adc4-412d-93a7-cd76dc9af78b
  - 529e9327-8005-4594-bb5d-42c1fd1615ce
  - f2fb40af-4880-4b21-863e-78fb2c0681bf
  - f4cf834e-f72a-4ada-bb7e-6c70f2409799
  - 965f2161-02be-4493-a5dc-80ae3ac46fea
  - 9e34f2b3-e1df-4cd2-a488-0e583266ddf5
  - 72fb1782-0577-4da1-bb68-63473b06a2a8
  - 3c6ee4c3-77db-4be6-909b-f75a5b4f8db0
  - dadf3b1c-193b-4828-a3a3-f1fc404174a8
  - a4e44583-8e2d-40e6-b836-6c764a90385b
  - 897f721a-1d66-431d-aa90-e2af21f110aa
  - 904f256b-26d7-4b31-9a34-25533bbfc5de
  - 2292f2b7-6506-4c1e-8a31-08956cca6402
  - e2203bca-21ac-4f87-8b37-efa1781e07e0
  - 333d1577-309c-4643-bb1b-f7983a39fdf5
  - 3f19e8b3-d4b0-40b8-a042-fbf700c34ec7
  - ce01b777-9387-4677-b28c-9b3e250d8d5e
  - bef610e9-9a50-4056-891b-458fd36c67c1
  - 5d0e2f18-0951-4767-bc3e-43e4f1567d50
  - f491f0ea-74d3-4d33-a6bf-7379e0de290d
  - 1f8bd3e0-4b68-4b72-9d84-ca31b4ba3d23
  - 88fc568c-2a79-4251-9385-c8e100fd5767
  - 8b4696fe-3509-4095-a68b-4f776d314fc1
  - ce5591fc-2ce4-4a0c-9090-e285960a303b
  - e1f45587-91cf-4bed-9a26-ac87309a5ed3
  - 3230902c-0b5f-4d65-91b7-700f8233a1be
  - 6234db52-3397-4221-bb0b-054ea1f63f2c
  - 14ceb9b2-c219-4918-af2b-9a9e5c15c3ac
  - 047fa75b-23e1-4610-b346-595fa21265f5
  - 1c2c5bb0-f9e3-4b06-a06e-54f86d52aa0c
  - f39b0c4d-e0ab-4c61-99e2-a524392894fd
  - de00532d-35f3-4dbe-8f95-63f380de68d2
  - dfdeea39-97ed-4eee-9ddf-d14d1708cbc8
  - 36ebb2b5-b9c0-40e4-8364-72a024985699
  - e53227eb-2cfc-44c4-a9d4-4e87990a48c2
  - 0d54ad07-f3c9-415a-ac67-846c18eefc13
  - 7f73f75c-b679-4a4e-9298-3f522ae5bd80
  - 2e9a0f4a-e44b-4d8f-8d4c-3dcd9a71a957
  - 15d0af21-6fab-430f-83c7-dc92f186c4b4
  - 4bed0fed-558e-423d-b945-76d202a9ae19
  - 99ffa1e9-9c7c-43fb-ba05-cdf8653abe15
  - cb3131cc-b1cb-4688-83a6-80564ad4201a
  - 8dcb81b7-a54e-4906-ad5f-6ac6379367d0
  - edaabc84-0efc-4945-9c1e-a4fbc790358b
  - 45fdb68d-35e9-4531-afd3-4ab101b4717e
  - 7eaf0ad1-0d4d-46a6-a770-33d49a7518c3
  - 4a6b5d8b-425f-41df-8ac2-177d6c300f1d
  - 66a8c41b-de8c-4ce6-9a62-72a2863a02b0
  - ec83a78d-e590-4dc4-ba65-c6a8e83a3257
  - 022b9cfb-bd9a-44db-ab46-f9606f24c70a
  - 50b588c8-646d-4bd9-b09b-3fda9b956f5a
  - ca0b2c53-0d6a-4d23-9d7d-4e93acd7a6ec
  - c6349ac2-45eb-487e-9add-5660e78054c9
  - 9ffaf5e5-7e30-42ec-9a83-ae5eede46d77
  - c4009019-5c7a-4b56-8f0f-6c14b4ae682b
  - aa851d72-6029-41e7-8f57-017cd056c307
  - 084d1c0f-594b-4e10-85f0-edc3fe182222
  - fdce9f6a-c683-45fb-9f33-8555c0acc657
  - 1e94ee5d-642f-4482-9c94-dfa6a4d938c4
  - d95fe9c7-3368-4410-9df6-67d787f1e8e4
  - bf69784f-99f7-44cc-af0f-87be17d10d44
  - 178ae989-f814-4c8d-a865-dee8682c4966
  - 94c3ad0a-0206-4b32-8255-b3aa6722da97
  ls8_nbart_geomedian_annual:
  - 3730b3ba-6ce0-4ab0-96a5-23cd9ad13ddb
  ls8_nbart_tmad_annual:
  - d357d877-1c7b-4c72-b271-f7d3b4fbaff1
  wofs_albers:
  - 2caa5af0-0ceb-4a49-919b-c1b1b1050a76
  - c83ecb0a-df97-417b-8d95-ab95c2a0cf4d
  - dd7aa0be-e683-46a5-b7a6-9d3cfe999a4b
  - 8fd6cd6d-bd3c-4039-9899-10c13dfbb01b
  - a1cc0fa0-161f-483d-9a2e-ded96c64b19b
  - fe3c52d7-61f9-4c0d-86b8-a12bcf49916d
  - d4126e6b-bb89-4687-9890-e73f73e66fa7
  - e364f370-967f-49ba-9c7a-860c088a853f
  - abf9a855-ffc4-41e8-9027-897a0eeb2a80
  - e3c75fac-3923-4ec1-985d-d03d4067708d
  - 20c84b9b-09e0-46d4-aed7-beec526c0597
  - be82006d-f973-4568-a4a4-673a3c0e8173
  - 0c3ebde2-d410-463d-9232-96a8a21c26f8
  - 6db32c2a-7a0f-4ab8-a47a-b3e624d49907
  - 825a9957-a265-45ab-bb4b-b3cd18fa1523
  - 0b868b87-e2f7-4f4d-b2a3-492116105b27
  - 9aea883c-b46f-47bd-8ae9-86477f37ec2a
  - 0ed89c0c-1e23-4d93-ab0c-f5c176733ec5
  - b64abd9d-8ec6-4ba6-af5f-606d76072bbd
  - 15090af0-deb1-453a-811d-1addbe2ccbf5
  - fafb68a8-e289-42c3-97dd-7f538eebe32d
  - b4ff3353-7e6a-4f88-bd60-1d6ae47bda49
  - 10b00688-cd61-4974-bec6-3c2511df05c2
  - 059e246a-cd11-4e92-bb74-cdb7937379e9
  - 69d69b55-92a3-44d4-9b96-c118731f7550
  - 17a097a2-2246-4f37-9cb1-a8d0d5e013b4
  - 3d2b0267-0b9a-44b7-bd37-a7b5665a1325
  - 1586820b-9442-43dc-a632-27de90978e5b
  - 6d5c2aaa-3d3c-4c6b-affa-3c33698c80ae
  - ef918e4c-5772-4923-b4d3-0dd5854a96cd
  - df313daf-3f10-4c4e-88bc-ad4496aa4c15
  - 4b389530-25d4-46eb-88bd-827569ec1a9b
  - 45ec28d3-0dc2-42a1-8fd9-f58fea671254
  - bd463b55-92d1-4c81-a4dc-6935a1ff8988
  - 1da0b8dd-9815-4572-bfee-797be3856aca
  - 24d6cdb8-5e62-4289-83fe-1c27b42835cc
  - 1a9f5511-b06f-421c-9ba7-b6d4e0664fe4
  - 7cb7c1db-c402-4c51-9dbf-0999369b9c6b
  - dbe7928f-61af-4aa3-a3ce-d4ed2928569c
  - 10d880b7-b957-4e67-b4e8-ff1af6586917
  - fb69f8d2-01fb-4fb4-a50f-f48021cf93a8
  - bdfbb8a3-ed6d-4197-9ad2-5a5abb618ee8
  - 09055beb-5f75-4b86-bba6-bde590791dbb
  - 2cb4fb99-e1bc-4661-a73e-105b71cd1b2e
  - ee9e90dd-d0fc-4b1d-acee-6586c4fa3066
  - d89c0d11-5ab9-4e15-af39-bada7b0c4b85
  - 0a7f4137-38c1-4130-8634-efd087c95d1d
  - 858d342a-c859-43f1-b2b4-1b987bc9e629
  - dd273129-6eac-4dd1-b607-a6506eace3ec
  - 8436864a-5195-433e-80b0-749e4f0be8f6
  - 09a78fe1-954d-4a56-8e7a-ca91dcb79189
  - cc65d569-9116-4206-9886-180fada3785e
  - 5792f8d3-181a-46cc-9220-17ab81372d2c
  - 3304307b-eee8-4fed-aeb6-4830fe808241
  - 35a2ca4c-4448-49a2-946f-9be37be5e03e
  - 7b58c9ec-9da4-41c9-ad7f-e5cbd9c1a828
  - 15048ba6-5dc7-4a9e-8e13-071857598117
  - 7426a76f-6598-45ad-b6e8-70b477869f67
  - fd771604-76bf-4f37-ab52-606e7e7b3a29
  - 84869f0e-6958-414a-b02c-664f6d4558a5
  - 7a9acbca-9d40-40ad-98e2-a058957a11e3
  - 60258a1d-ecf8-4556-b24c-b9a1b759d58f
  - a8b7414a-544e-4c7e-829a-3a47fd7f96cc
  - 6273d78d-3c0e-4d5b-a3fc-ad4561d0c40a
  - 07f806f7-dcb8-4f19-85ba-53eb69b13d0a
  - 08c90e45-2e68-49f0-b86a-27fb2598568c
  - 99f81e75-4651-4838-97e2-9b782ea3d4ce
  - bb4e3b9c-61b9-4bf7-b37f-f0f5bb7551f6
  - 5d8d3f9b-a594-4d49-b457-70e745a4af4c
  - 8dcb643e-bfc6-4547-ae28-639dc3987e85
  - f1147b4e-3c5c-473b-845f-7521bd7d9c9c
  - 4cd5db54-f303-4673-9bb5-77c2affcce73
  - e2fed5fa-58f4-43ab-bbbb-d30de03747c1
  - 0814d8de-98db-496b-9504-bfb24a122df9
  - d0954dd1-c9fc-46ce-ae29-1f85e280a437
  - 692ddd34-e343-40d0-a383-22cc7aa79f75
  - bb203d49-4d70-4556-9c85-8daea4b4d8a0
  - cc4d72e5-242f-4b2a-a835-8c047f909a4e
  - 902b84be-ab8d-4e67-a5b9-388df814c525
  - e4fcdab3-b4b4-42cb-a0dc-a020999fd85a
  - 3467a374-87da-453a-b4c9-a3d7f84b950e
  - bc0b5397-c652-4e89-ba04-91e4856a37bd
  - 542c3e79-7403-475a-a1d0-a37c76a657dd
  - 6c87787d-eeb3-4a43-a2c9-712b8db15416
  - 97012297-dea9-48cd-b8c9-3050ef4f34cf
  - 148689da-fc22-4e1a-b08d-153fe89442db
  - cb281de0-e323-461f-b1b0-86a791f34ed8
  - 4cc7dace-9d4a-4131-8782-28f0e133422b
  - 0498b235-e461-4c95-8954-ab0f6f3e6d65
  wofs_annual_summary:
  - ed90e318-831c-465e-8555-bcf209e05f37
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 02:04:59.468169Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
